@charset "UTF-8";
.lyt-col-1 #contents-body, #contents-area {
 width: 100%;
}
*, *::before, *::after {
 box-sizing: border-box;
}
body {
 -webkit-text-size-adjust: 100%;
 padding: 0;
 margin: 0;
 font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
 height: 100%;
}
#sumaken2026 a {
 text-decoration: none;
 transition: all .1s ease;
 font-size: 15px;
}
#sumaken2026 a:hover {
 opacity: 0.7;
}
#sumaken2026 img {
 max-width: 100%;
 height: auto;
}
#sumaken2026 .list-inline > li {
 display: inline-block;
}
#sumaken2026 .sp {
 display: none !important;
}
#sumaken2026 .text-red {
 color: #F61F45;
}
#sumaken2026 .sns-area ul {
 margin-bottom: 6px
}
#sumaken2026 .sns-area ul li {
 display: inline-block;
 width: 40px
}
@media (max-width: 768px) {
 #sumaken2026 .sp {
  display: block !important;
 }
 #sumaken2026 .pc {
  display: none !important;
 }
 #sumaken2026 .sns-area ul li {
  width: 46px
 }
}
/* index ---------------------------------------*/
#sumaken2026 .top-wrapper {
 max-width: 900px;
 width: 100%;
 margin: 0 auto;
 padding: 0 20px 150px;
}
#sumaken2026 .top-kv {
 margin: 0 auto 30px;
 text-align: center;
 background: #FC0F3A;
}
#sumaken2026 .top-kv .wrap {
 max-width: 700px;
 width: 100%;
 margin: 0 auto;
 padding: 45px 20px 35px;
}
#sumaken2026 .top-kv .wrap .kv {
 margin-bottom: 30px;
}
#sumaken2026 .top-kv .sv {
 color: #FFF;
 font-size: 28px;
 font-weight: bold;
 letter-spacing: 0.02em;
 margin-bottom: 0;
}
#sumaken2026 .top-kv .sv .svF {
 font-weight: bold;
 color: #FC0F3A;
 background-color: #FFF;
 border-radius: 3em;
 font-size: 28px;
 padding: 0.25em 0.5em;
}
#sumaken2026 .top-kv .sv .svS {
 font-size: 36px;
}
#sumaken2026 .top-kv .sv .svT {
 font-size: 24px;
}
@media (max-width: 768px) {
 #sumaken2026 .top-kv .wrap {
  padding: calc(25 / 390 * 100vw) calc(30 / 390 * 100vw) calc(15 / 390 * 100vw);
 }
 #sumaken2026 .top-kv .wrap .kv {
  margin-bottom: calc(15 / 390 * 100vw);
 }
 #sumaken2026 .top-kv .sv {
  font-size: calc(13 / 390 * 100vw);
 }
 #sumaken2026 .top-kv .sv .svF {
  border-radius: 3em;
  font-size: calc(13 / 390 * 100vw);
  padding: 0.25em 0.5em;
 }
 #sumaken2026 .top-kv .sv .svS {
  font-size: calc(16 / 390 * 100vw);
 }
 #sumaken2026 .top-kv .sv .svT {
  font-size: calc(11 / 390 * 100vw);
 }
}
#sumaken2026 .top-kv img {
 height: 100%;
 object-fit: cover;
}
#sumaken2026 .top-kv-sub {
 max-width: 860px;
 width: calc(100% - 40px);
 padding-top: 5px;
 margin: 0 auto 60px;
}
#sumaken2026 .top-lead {
 width: 100%;
 text-align: center;
 margin: 60px auto 90px;
 font-weight: 900;
 font-size: 28px;
 line-height: 1.8;
}
#sumaken2026 .top-rule {}
#sumaken2026 .top-rule-list {}
#sumaken2026 .top-rule-list li {
 margin-bottom: 50px;
}
#sumaken2026 .top-rule-list li:last-child {
 margin-bottom: 00px;
}
#sumaken2026 .top-rule-list-title {
 color: #FC0F3A;
 font-size: 26px;
 font-weight: bold;
 line-height: 1.0;
 padding: 7px 0 7px 20px;
 position: relative;
 margin-bottom: 20px;
}
#sumaken2026 .top-rule-list-title:before {
 content: "";
 display: block;
 position: absolute;
 left: 0px;
 top: 0px;
 background: #FC0F3A;
 width: 6px;
 height: 100%;
 border-radius: 3px;
}
#sumaken2026 .top-rule-list p {
 font-size: 20px;
 line-height: 1.8;
 padding: 0 0 0 10px;
 margin-bottom: 30px;
}
#sumaken2026 .top-startbtn-area {
 position: fixed;
 left: 0px;
 bottom: 0px;
 width: 100%;
 background: rgba(0, 0, 0, 0.75);
 line-height: 1.0;
 padding: 15px 20px 28px;
 z-index: 1;
}
#sumaken2026 .top-startbtn-area-txt {
 color: #FFF;
 font-weight: bold;
 text-align: center;
 font-size: 22px;
 margin-top: 2em;
 ;
 margin-bottom: 15px;
}
#sumaken2026 .top-startbtn-list {
 width: 100%;
 max-width: 960px;
 margin: 0 auto;
 text-align: center;
 display: flex;
 align-items: flex-start;
 justify-content: center;
}
#sumaken2026 .top-startbtn {
 display: inline-block;
 width: 100%;
 background: #FC0F3A;
 border-radius: 8px;
 box-shadow: 0 5px 0 #c01031;
 padding: 15px;
 position: relative;
}
#sumaken2026 .top-startbtn::before {
 position: absolute;
 content: "";
 right: 20px;
 top: calc(50% - 17px);
 width: 34px;
 height: 34px;
 background-color: #FFF;
 border-radius: 100%;
}
#sumaken2026 .top-startbtn::after {
 position: absolute;
 content: "";
 right: 33px;
 top: calc(50% - 6px);
 width: 12px;
 height: 12px;
 border-right: 2px solid #FC0F3A;
 border-bottom: 2px solid #FC0F3A;
 transform: rotate(-45deg);
}
#sumaken2026 .top-startbtn > img {
 display: block;
 width: 100%;
 height: 40px;
 object-fit: contain;
 object-position: center top;
}
#sumaken2026 .top-startbtn > span {
 display: inline-block;
 color: #FFF;
 font-weight: bold;
 font-size: 26px;
 margin-top: 10px;
}
#sumaken2026 .top-startbtn + .top-startbtn {
 margin-left: 15px;
}
@media (max-width: 768px) {
 #sumaken2026 .top-kv {
  width: 100%;
  height: auto;
  padding-top: 0;
  margin: 0 auto 5px;
 }
 #sumaken2026 .top-kv-sub {
  width: calc(100% - 20px);
  padding-top: 0;
  margin: 0 auto 0px;
 }
 #sumaken2026 .top-kv img {
  width: 100%;
 }
 #sumaken2026 .top-wrapper {
  width: 100%;
  padding: 0 20px 19vw;
 }
 #sumaken2026 .top-lead {
  margin: 20px auto 40px;
  font-size: calc(100vw * 15 / 375);
 }
 #sumaken2026 .top-rule-list li {
  margin-bottom: 30px;
 }
 #sumaken2026 .top-rule-list-title {
  font-size: 17px;
  padding: 1px 0 1px 12px;
  margin-bottom: 15px;
 }
 #sumaken2026 .top-rule-list-title:before {
  width: 3px;
  border-radius: 2px;
 }
 #sumaken2026 .top-rule-list p {
  font-size: 16px;
  padding: 0 0 0 5px;
  margin-bottom: 30px;
 }
 #sumaken2026 .top-startbtn-area {
  padding: calc(7 / 430 * 100vw) calc(10 / 430 * 100vw) calc(14 / 430 * 100vw);
 }
 #sumaken2026 .top-startbtn-area-txt {
  font-size: calc(14 / 430 * 100vw);
  margin-bottom: 5px;
 }
 #sumaken2026 .top-startbtn + .top-startbtn {
  margin-left: calc(10 / 430 * 100vw);
 }
 #sumaken2026 .top-startbtn {
  padding: calc(100vw * 5 / 375);
  position: relative;
 }
 #sumaken2026 .top-startbtn::after {
  width: calc(100vw * 10 / 375);
  height: calc(100vw * 10 / 375);
  border-right: calc(100vw * 2 / 375) #FFF solid;
  border-bottom: calc(100vw * 2 / 375) #FFF solid;
  right: calc(100vw * 10 / 375);
 }
 #sumaken2026 .top-startbtn > img {
  height: calc(100vw * 30 / 375);
  object-fit: contain;
  object-position: center top;
 }
 #sumaken2026 .top-startbtn > span {
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  font-size: calc(100vw * 14 / 375);
  margin-top: calc(100vw * 4 / 375);
 }
}
#sumaken2026 .examination-container header {
 /*position: fixed;*/
 left: 0px;
 top: 0px;
 width: 100%;
 z-index: 5;
}
#sumaken2026 .examination-question-text p {
 font-size: 23px;
 font-weight: bold;
 line-height: 1.8;
}
#sumaken2026 .examination-question-image img {
 height: 100%;
}
#sumaken2026 .examination-sns-area {
 padding-bottom: 30px;
}
#sumaken2026 .examination-sns-area > ul {
 text-align: center;
 margin-bottom: 0;
}
#sumaken2026 .examination-sns-area > ul > li {
 width: 40px;
 margin-right: 10px;
 display: inline-block;
 vertical-align: middle;
}
#sumaken2026 .examination-sns-area > ul > li:first-child {
 color: #FC0F3A;
 font-weight: bold;
 width: 90px;
}
#sumaken2026 .examination-sns-area > ul > li > a {
 display: inline-block;
 width: 100%;
}
#sumaken2026 .dot-list {
 font-size: 16px;
}
#sumaken2026 .dot-list > li {
 font-size: inherit;
 padding-left: 1em;
 text-indent: -1em;
 margin-bottom: 0;
}
#sumaken2026 .top-rule-list-flex {
 display: flex;
}
#sumaken2026 .top-rule-list-flex .img {
 flex-shrink: 0;
 width: 150px;
}
#sumaken2026 .top-rule-list-flex .img p {
 text-align: center;
}
#sumaken2026 .top-rule-list-flex img {
 width: 100%;
 object-fit: contain;
 object-position: center top;
 display: inline-block;
}
#sumaken2026 .top-rule-list-flex .text {
 margin-left: 10px;
}
@media (max-width: 768px) {
 #sumaken2026 .top-rule-list-flex .img {
  width: 100px;
 }
}
#sumaken2026 .kenteiBox {
 position: relative;
 text-align: center;
 font-size: 26px;
 font-weight: bold;
 margin: 1.5em auto;
 padding: 0.5em 0;
 max-width: 480px;
 width: 100%;
 color: #FC0F3A;
 background: #FFF;
 border-radius: 3em;
 border: solid 3px #FC0F3A;
 box-sizing: border-box;
 box-shadow: 0 4px 0 #FC0F3A;
}
#sumaken2026 .kenteiBox:before {
 content: "";
 position: absolute;
 bottom: -20px;
 left: 50%;
 margin-left: -15px;
 border: 12px solid transparent;
 border-top: 12px solid #FFF;
 z-index: 2;
}
#sumaken2026 .kenteiBox:after {
 content: "";
 position: absolute;
 bottom: -30px;
 left: 50%;
 margin-left: -17px;
 border: 14px solid transparent;
 border-top: 14px solid #FC0F3A;
 z-index: 1;
}
@media (max-width: 768px) {
 #sumaken2026 .top-wrapper > .btnBox {
  margin-top: 0;
 }
 #sumaken2026 .kenteiBox {
  font-size: calc(20 / 390 * 100vw);
  box-shadow: 0 3px 0 #FC0F3A;
  margin: 15px auto 25px;
 }
 #sumaken2026 .kenteiBox:before {
  bottom: -22px;
 }
 #sumaken2026 .movieTxt.small {
  font-size: calc(18 / 390 * 100vw);
 }
}